<?xml version="1.0" encoding="utf-8"?>
<rougail version="0.10">
  <variables>
    <variable name="copy_tests" type="boolean" mandatory="True" hidden="True"/>
  </variables>
  <constraints>
    <fill name="calc_value">
      <param type="information">copy_tests</param>
      <target>copy_tests</target>
    </fill>
    <condition name="disabled_if_in" source="copy_tests">
      <param>False</param>
      <target type="filelist" optional="True">copy_tests</target>
    </condition>
  </constraints>
</rougail>

